/*
Theme Name: 	Panelne tema
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.karting_title {
    background: #ff0000;
    color: #fff;
    padding: 20px 30px;
    display: inline-block;
    margin: 0;
    font-weight: 600;
}



p {
    color: #000 !important;
}

.beo-link {
    color: #fff !important;
	font-weight: 700 !important;
}

.levo-startna {
    text-align: left !important;
    font-size: 1.3em!important;
    font-weight: 600!important;
    color: black!important;
    padding-left: 40px!important;
}

.desno-startna {
    text-align: right!important;
    font-size: 1.3em!important;
    font-weight: 600!important;
    color: black!important;
    padding-right: 40px!important;
}

.kajron {
    text-align: center !important;
    font-size: 1.2em!important;
    font-weight: 600!important;
    color: black!important;

}

label, legend {
    font-weight: 100 !important;
    font-size: 1.2em !important;
}



.mtphr-dnt-tick-contents {
    font-size: 1.3em !important;
    font-weight: 600 !important;
    color: black !important;
}



#Action_bar .column {

    padding-top: 5px !important;
}


#Action_bar .contact_details li, .phone > a, .mail > a {
    color: white !important;
	padding-right: 20px !important;
}


.header-classic #Action_bar, #Footer {

    background-color: #4B6590 !important;
}



.column, .columns {
    
}


.image_frame .image_wrapper .mask::after {
    background: transparent !important;
}

.image_frame .image_wrapper {
    overflow: visible !important;

}


#Top_bar .menu > li > a span:not(.description) {

    padding: 0 12px !important;
	text-transform: uppercase;

}


.futer-desno {
	float:right !important;
}	
	

.futer-levo {
	float:left !important;
}	



.lista-kontakt {
	padding: 2% 10% !important;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {

    font-size: 1em !important;
	
}
	
.reference {
	font-size: 1.2em;
    color: #444;
    font-weight: 500;
    font-family: tahoma;
    line-height: 1.7em;
}


ul.list_mixed li, ul.list_check li, ul.list_star li, ul.list_idea li {
    margin: 0 0 10px 0 !important;

}

@media only screen and (max-width: 1000px)
{
p, ol, ul {font-size:130% !important;line-height:1.2 !important;}

}


@media only screen and (max-width: 768px)
{
	
.phone {
    border-width: 10px !important;
    display: block !important;
    background:#ff0000 !important;
	margin-left:10px !important;
}
	
#Action_bar .contact_details li, .phone > a, .mail > a {
	padding-right: 0px !important;
}

.phone > a {
	font-weight: 700 !important;
	font-size:130% !important;
	padding-right: 0px !important;
}

h2 {
	font-size:18px !important;

}

h3 {
	font-size:18px !important;
	font-weight: 700 !important;
}

	
.mtphr-dnt-tick-contents {
    height: ;
}
	
.levo-startna {
    font-size: 1.1em!important;
    padding-left: 20px!important;
}

.desno-startna {
    font-size: 1.1em!important;
    padding-right: 20px!important;
}


.futer-desno, .futer-levo {
	float:left !important;
	margin-top: 9px;
    padding: 20px;
}


.container {
    padding: 0 8px !important;
}

.lista-kontakt {
	padding: 20px 1% 1% 1%;
}

#Top_bar #menu ul li a span {
    font-size: 18px;
}



}








